package net.northking.cctp.upperComputer.driver.agent;

public class StandaloneCommandTimeoutException extends Exception {
    public StandaloneCommandTimeoutException(String msg) {
        super(msg);
    }

}
